.u-section-1 .u-sheet-1 {
  min-height: 813px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 30px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1259px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 30px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 38px 37px 0;
}

.u-section-1 .u-icon-1 {
  font-size: 2.375em;
  vertical-align: -7px;
}

.u-section-1 .u-text-3 {
  margin: 30px 30px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 752px;
}

.u-section-1 .u-container-layout-2 {
  padding: 1px 19px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 90px;
  margin: 0 0 0 21px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1038px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 620px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1255px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -8px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1520px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 660px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 47px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 28px;
  }
}